using UnityEngine;

namespace FastArena
{
    public abstract class Tool : MonoBehaviour
    {
        public abstract void Use0();
        public abstract void Use1();
        public abstract void Use2();
    }
}